<!DOCTYPE html>
<html>
<head>


	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Image Link</title>
</head>
<body>

	<h2>This is the Image link</h2>

	<p>go to <a href="../index.html">index page</a></p>
	<p>go to<a href="../link.html">Link htmls </a></p>
</body>
</html>